> ## Documentation Index
> Fetch the complete documentation index at: https://developer.tazapay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Quote



## OpenAPI

````yaml get /v3/fx/quote/{id}
openapi: 3.1.0
info:
  title: sandbox
  version: '3'
servers:
  - url: https://service-sandbox.tazapay.com
security:
  - sec0: []
paths:
  /v3/fx/quote/{id}:
    get:
      summary: Fetch Quote
      operationId: fetch-quote
      parameters:
        - name: id
          in: path
          description: ID of the quote
          schema:
            type: string
          required: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: fxq_q89ryh9wfh98hrr829rh9hr92h2r20j
                    object: exchange_rate_quote
                    initial_currency: USD
                    final_currency: INR
                    initial_amount: 10000
                    exchange_rate: 85.15
                    converted_amount: 851500
                    created_at: '2025-06-04T23:21:40Z'
                    updated_at: '2025-06-04T23:21:40Z'
                    valid_until: '2025-06-04T23:22:10Z'
                    status: active
              schema:
                type: object
                properties:
                  id:
                    type: string
                  object:
                    type: string
                  initial_currency:
                    type: string
                  final_currency:
                    type: string
                  initial_amount:
                    type: integer
                    default: 0
                  exchange_rate:
                    type: number
                    default: 0
                  converted_amount:
                    type: integer
                    default: 0
                  created_at:
                    type: string
                  updated_at:
                    type: string
                  valid_until:
                    type: string
                  status:
                    type: string
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: http
      scheme: basic

````